body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px;
}

nav {
    background-color: aliceblue;
    padding: 10px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 10px;
}

nav ul li a {
    color: #333;
    text-decoration: none;
    padding: 5px;
}

nav ul li a:hover {
    background-color: #333;
    color: #fff;
    border-radius: 10px;
}

main {
    padding: 20px;
}

.grupo {
    width: 300px;
    border-radius: 10px;
}

.bateria {
    width: 150px;
}

.progresso {
    width: 300px;
    border-radius: 10px;
}

.grupo{
    transform: rotate(270deg);
    transform-origin: right -13px;
}